SDL_winrt_main_NonXAML.cpp File Reference
`#include "SDL_main.h"`
`#include <wrl.h>`
Include dependency graph for SDL_winrt_main_NonXAML.cpp:

Go to the source code of this file.

## Functions

int CALLBACK | WinMain (HINSTANCE, HINSTANCE, LPSTR, int)

## Function Documentation

## WinMain()

int CALLBACK WinMain | ( | HINSTANCE | ,
|  | HINSTANCE | ,
|  | LPSTR | ,
|  | int |
| ) |  |

Definition at line 51 of file SDL_winrt_main_NonXAML.cpp.

{
return SDL_WinRTRunApp(SDL_main, NULL);
}

References NULL, SDL_main(), and SDL_WinRTRunApp().

NULL
#define NULL
Definition: begin_code.h:167
SDL_WinRTRunApp
int SDL_WinRTRunApp(SDL_main_func mainFunction, void *xamlBackgroundPanel)
Definition: SDL_winrtapp_common.cpp:33
SDL_main
SDLMAIN_DECLSPEC int SDL_main(int argc, char *argv[])